Bug 1565392 - Automate tree in the left pane has duplicates following any copy operation (instance, class, namespace)
Summary: Automate tree in the left pane has duplicates following any copy operation (i...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.5
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1544844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 00:18 UTC by Satoe Imaishi
Modified: 2020-04-14 03:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1544844
Environment:
Last Closed: 2019-02-07 18:52:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.